<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Fuzzy+Bubbles&display=swap" rel="stylesheet">
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Fuzzy+Bubbles&display=swap" rel="stylesheet">
    <title>h5</title>
    <style>
        #check-Ip{
            background-color: dodgerblue;
            border-radius: 20px;
            width: 500px;
            height: 100px;
            font-size: 25px;
            cursor: pointer;
        }
        ul{
            font-size: 30px;
            font-family: cursive;
        }
    </style>
</head>
<body>
    <div id="root">
        <button id="check-Ip">Вычислить по IP</button>
    </div>
    <script src="main.js"></script>
</body>
</html>